uuid: ed5423d1-2895-454e-831f-de1243c1d221
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: l3lsVmINOpQhjkpRLiwDtPUUd17wedsjFNVVdJO6E1Q
id: media.s12
label: 'Size 12 auto'
targetEntityType: media
cache: true
